Subject: gnu-win32: bad path from make
From: [email-masked] (Eyal Lebedinsky)

22 Feb 1998 04:58:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I use this to set my mingw32 env:
	set PATH=d:\mingw32\bin;%SVPATH%

If I then inspect the path that make passes to commands (say, have 'set'
added to my rule to display the env) I find something like:
	PATH=ath=d;\mingw32\bin;d:\bat;d:\bin;...

As you see, the leading part is destroyed.

Any idea what is going on? So far I simply added a dummy as bait:
	set PATH=d:\bat;d:\mingw32\bin;%SVPATH%

but it is an ugly solution...

--
Eyal Lebedinsky		([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".